@import url('https://fonts.googleapis.com/css2?family=Mulish:ital@0;1&display=swap');

*,*::after,*::before{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: "Mulish", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: white;
}
main{
    width: 100vw;
    min-height: 100vh;
    overflow: hidden;
    background: linear-gradient(#b25e8f, #603f82);
    display: flex;
    flex-direction: column;
    align-items: center;
}
h1{
   text-align: left;
    padding: 0.5em 1em;
    max-width: 500px;
}
p{
    padding: 0.3em 0.8em;
    font-size: 1.1em;
    text-align: left;
    max-width: 500px;
}
.box{
    padding-top: 150px;
    background: url(../images/bg_banner_main.jpg);
    max-width: 1024px;
    width: 100vw;
    height: 90vh;
    background-size: cover;
    display: flex;
}
.aside{
    display: flex;
    flex-direction: column;
}
.logo{
    position: absolute;
    background: url(../images/LOGO-FINAL.png);
    width: 120px;
    height: 120px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 20px;
    z-index: 2;
}
.glow-effect{
    position: absolute;
    margin-top: 50px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    box-shadow:
        0 0 60px 30px #fff,  /* inner white */
        0 0 100px 60px rgb(238, 177, 238), /* middle magenta */
        0 0 140px 90px #0ff; 
    z-index: 1;
}
.button-entrar{
    cursor: pointer;
    background-color: #61ca79;
    border-radius: 5px;
    padding: 0.5em 2em;
    color: white;
    text-decoration: none;
    margin: 20px auto;
    transition: box-shadow 0.5s;
}
.button-entrar:hover{
    box-shadow: 4px 6px 8px rgba(0, 0, 0, 0.4);
    background: linear-gradient(#61ca79,#4ab663);
    
}
.wooman-picture{
    background: url(../images/woman-glass.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 300px;
    height: 300px;
}

@media screen and (max-width: 480px) {
    .box{
        height: auto;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
 
}

@media screen and (max-width: 768px) {
    .box{
        flex-direction: row;
    }
    .wooman-picture{
        width: 350px;
        height: 350px;
    }

}

@media screen and (min-width: 1023px) {
    .wooman-picture{
        width: 400px;
        height: 400px;
        
    }
}

@media (orientation: landscape) {
    .box{
        flex-direction: row;
        
    }
    
}

@media (orientation: portrait) {
    .box{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
}